Subject: Re: MPC8250 + PCMCIA + airo_cs card + IO Port mapping proble

From: Jim Rowe <[email-masked]>
Date: 23 May 2003 15:14:34 -0700

If anyone has a 16-bit pcmcia card working with a Cardbus to PCI bridge
it would be very helpful if I could see your /proc/ioports and
/proc/iomem with the card working. It would be even better if you are
using an MPC82xx chip with an integrated PCI controller.

Thanks,
-- Jim

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/